/* = Theme customization starts here
------------------------------------------------------- */

/*
header .et_pb_menu nav >ul>li {
    padding: 0px 15px;
}

.footer-icons {
    text-align: right;
}
.footer-icons .icon {
    display: inline-block;
    vertical-align: middle;
}

.faq .et_pb_accordion .et_pb_accordion_item {
    margin-bottom: 0;
    padding-left: 0;
}
*/
.tnc_rows .et_pb_column.et_pb_column_1_4 {
    margin-right: 0px !important;
    width: 5%!important;
}
.tnc_rows .et_pb_column.et_pb_column_3_4 {
    width: 95%!important;
    padding-left: 20px;
}
.tnc_rows .et_pb_column.et_pb_column_1_4 img {
    margin-top: -9px;
}

/*Search*/
form.arv_searchform.arv_longform input , form.arv_searchform.arv_longform select , .arv_searchform select.arv_pickup_location,select.arv_pickup_time.arv_time , select.arv_dropoff_time.arv_time select.custom_selectbox {
    border: 1px solid rgb(143 146 145 / .15) !important;
    border-radius: 3px !important;
    height: 50px !important;
}
.arv_datepicker_line .ui-datepicker-trigger {
    background-image: url(https://advantage.com/wp-content/uploads/2020/12/calendar-1.svg) !important;
}

@media screen and (max-width:767px) and (min-width:240px){
	.tnc_rows .et_pb_column.et_pb_column_3_4 {
    width: 100% !important;
    padding-left: 0 !important;;
}
	.tnc_rows .et_pb_column.et_pb_column_1_4 img {
    margin-top: 0 !important;;
    margin-bottom: -5px !important;;
}
}